@import "icon.min.css";
/*
  Made by Elly Loel - https://ellyloel.com/
*/
* {
	margin: 0;
	padding: 0;
	line-height: calc(0.25rem + 1em + 0.25rem);
}

*,
::before,
::after {
	box-sizing: border-box;
}

*:where(:not(fieldset, progress, meter)) {
	border-width: 0;
	border-style: solid;
	background-origin: border-box;
	background-repeat: no-repeat;
}

html {
	block-size: 100%;
	-webkit-text-size-adjust: none;
	outline: none;
}

@media (prefers-reduced-motion: no-preference) {
	html:focus-within {
		scroll-behavior: smooth;
	}
}

body {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeSpeed;
	min-block-size: 100%;
}

:where(img, svg, video, canvas, audio, iframe, embed, object) {
	display: block;
}

:where(img, svg, video) {
	block-size: auto;
	max-inline-size: 100%;
}

:where(svg) {
	stroke: none;
	fill: currentColor;
}

:where(svg):where(:not([fill])) {
	stroke: currentColor;
	fill: none;
	stroke-linecap: round;
	stroke-linejoin: round;
}

:where(svg):where(:not([width])) {
	inline-size: 5rem;
}

:where(input, button, textarea, select),
:where(input[type="file"])::-webkit-file-upload-button {
	color: inherit;
	font: inherit;
	font-size: inherit;
	letter-spacing: inherit;
}

:where(textarea) {
	resize: vertical;
}

@supports (resize: block) {
	:where(textarea) {
		resize: block;
	}
}

:where(p, h1, h2, h3, h4, h5, h6) {
	overflow-wrap: break-word;
}

h1 {
	font-size: 2em;
}

:where(ul, ol)[role="list"] {
	list-style: none;
}

a:not([class]) {
	text-decoration-skip-ink: auto;
}

:where(a[href], area, button, input, label[for], select, summary, textarea, [tabindex]:not([tabindex*="-"])) {
	cursor: pointer;
	touch-action: manipulation;
}

:where(input[type="file"]) {
	cursor: auto;
}

:where(input[type="file"])::-webkit-file-upload-button,
:where(input[type="file"])::file-selector-button {
	cursor: pointer;
}

@media (prefers-reduced-motion: no-preference) {
	:focus-visible {
		transition: outline-offset 145ms cubic-bezier(0.25, 0, 0.4, 1);
	}

	:where(:not(:active)):focus-visible {
		transition-duration: 0.25s;
	}
}

:where(:not(:active)):focus-visible {
	outline-offset: 5px;
}

:where(button, button[type], input[type="button"], input[type="submit"], input[type="reset"]),
:where(input[type="file"])::-webkit-file-upload-button,
:where(input[type="file"])::file-selector-button {
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	user-select: none;
	text-align: center;
}

:where(button, button[type], input[type="button"], input[type="submit"], input[type="reset"])[disabled] {
	cursor: not-allowed;
}

html {
	scroll-behavior: smooth;
}
/*Adobe fonts ローディング*/
.wf-loading {
	opacity: 0;
}
/* ----------------------------------------------------------------
	Basic Layout Styles
-----------------------------------------------------------------*/
:root {
	--easing: cubic-bezier(0.2, 1, 0.2, 1);
	--transition: 2s var(--easing);
	--color-base: #004b9c;
	--color-theme: #eb5503;
	--color-black: #333333;
	--color-darkgray: #555555;
	--color-xlightgray: #e4e4e4;
	--color-gray: #999999;
	--color-xxlightgray: #f4f4f4;
	--color-white: #fff;
}
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
	background: var(--color-white);
	font-feature-settings: "palt";
	font-family: "Noto Sans JP", "Hiragino Sans", "Yu Gothic", "Merriweather Sans", Helvetica Neue, sans-serif !important;
	font-size: 0.938rem;
	font-weight: 400;
	color: var(--color-black);
	letter-spacing: 0.02rem;
	line-height: 2;
	text-align: justify;
}
p {
	line-height: 2;
	margin-bottom: 1rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "dnp-shuei-mincho-pr6n", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", sans-serif;
	font-weight: 500;
	font-style: normal;
	line-height: 1.3;
	letter-spacing: 0;
	margin: 0 0 1rem 0;
}

h1 {
	font-size: clamp(1.8rem, 1.071rem + 3.112vw, 3rem);
}

h2 {
	font-size: clamp(1.6rem, 1.235rem + 1.556vw, 2.2rem);
}

h3 {
	font-size: clamp(1.3rem, 0.875rem + 1.815vw, 2rem);
}

h4 {
	font-size: clamp(1.2rem, 1.078rem + 0.519vw, 1.4rem);
}

h5 {
	font-size: clamp(1.1rem, 3vw, 1.2rem);
}

h6 {
	font-size: 1rem;
}

img {
	max-width: 100%;
	vertical-align: top;
}

a {
	text-decoration: none !important;
	color: var(--color-theme);
}

a:hover {
	text-decoration: none !important;
	color: var(--color-gray);
	transition: var(--transition);
}

ul,
ol {
	list-style: none;
	padding: 0;
	margin: 0;
}
.mb-none {
	margin-bottom: 0 !important;
}
.mb-xs {
	margin-bottom: 0.5rem !important;
}
.mb-s {
	margin-bottom: 1rem !important;
}
.mb-m {
	margin-bottom: 1.5rem !important;
}
.mb-l {
	margin-bottom: 2rem !important;
}
.mb-xl {
	margin-bottom: 3rem !important;
}
.mb-xxl {
	margin-bottom: 4rem !important;
}
.mb-xxxl {
	margin-bottom: 5rem !important;
}
.mt-none {
	margin-top: none !important;
}
.mt-xs {
	margin-top: 0.5rem !important;
}
.mt-s {
	margin-top: 1rem !important;
}
.mt-m {
	margin-top: 1.5rem !important;
}
.mt-l {
	margin-top: 2rem !important;
}
.mt-xl {
	margin-top: 3rem !important;
}
.mt-xxl {
	margin-top: 4rem !important;
}
.mt-xxxl {
	margin-top: 5rem !important;
}
.ml-none {
	margin-left: 0 !important;
}
.ml-xs {
	margin-left: 0.5rem !important;
}
.ml-s {
	margin-left: 1rem !important;
}
.ml-m {
	margin-left: 1.5rem !important;
}
.ml-l {
	margin-left: 2rem !important;
}
.ml-xl {
	margin-left: 3rem !important;
}
.mr-none {
	margin-right: 0 !important;
}
.mr-xs {
	margin-right: 0.5rem !important;
}
.mr-s {
	margin-right: 1rem !important;
}
.mr-m {
	margin-right: 1.5rem !important;
}
.mr-l {
	margin-right: 2rem !important;
}
.mr-xl {
	margin-right: 3rem !important;
}
.pb-none {
	padding-bottom: 0 !important;
}
.pb-xs {
	padding-bottom: 0.5rem !important;
}
.pb-s {
	padding-bottom: 1rem !important;
}
.pb-m {
	padding-bottom: 1.5rem !important;
}
.pb-l {
	padding-bottom: 2rem !important;
}
.pb-xl {
	padding-bottom: 3rem !important;
}
.pb-xxl {
	padding-bottom: 4rem !important;
}
.pb-xxxl {
	padding-bottom: 5rem !important;
}
.pt-none {
	padding-top: 0 !important;
}
.pt-xs {
	padding-top: 0.5rem !important;
}
.pt-s {
	padding-top: 1rem !important;
}
.pt-m {
	padding-top: 1.5rem !important;
}
.pt-l {
	padding-top: 2rem !important;
}
.pt-xl {
	padding-top: 3rem !important;
}
.pt-xxl {
	padding-top: 4rem !important;
}
.pl-none {
	padding-left: 1rem !important;
}
.pl-xs {
	padding-left: 0.5rem !important;
}
.pl-s {
	padding-left: 1rem !important;
}
.pl-m {
	padding-left: 1.5rem !important;
}
.pl-l {
	padding-left: 2rem !important;
}
.pl-xl {
	padding-left: 3rem !important;
}
.pr-none {
	padding-right: 0 !important;
}
.pr-xs {
	padding-right: 0.5rem !important;
}
.pr-s {
	padding-right: 1rem !important;
}
.pr-m {
	padding-right: 1.5rem !important;
}
.pr-l {
	padding-right: 2rem !important;
}
.pr-xl {
	padding-right: 3rem !important;
}
.lineheight-s {
	line-height: 1.3;
}
.lineheight-m {
	line-height: 1.5;
}
.center {
	text-align: center !important;
}
.right {
	text-align: right !important;
}
.left {
	text-align: left !important;
}
.vtop {
	vertical-align: top;
}
.txt-indent {
	text-indent: -1em;
	padding-left: 1em;
}
/* ----------------------------------------------------------------
	header
-----------------------------------------------------------------*/
header {
	position: absolute;
	top: 0;
	background: transparent;
	z-index: 100;
	width: 100%;
	animation: FadeIn 3s ease 0.5s 1 normal backwards;
}

header .inner {
	position: relative;
	display: flex;
	align-items: center;
	padding: 0 3%;
}

header .logo,
header.fixed .logo {
	width: 240px;
}
header .logo svg,
header.fixed .logo svg {
	width: 100%;
}

#global-nav {
	flex: 1;
}

#global-nav ul {
	display: flex;
	justify-content: flex-end;
}

#global-nav ul li {
	position: relative;
	display: flex;
	text-align: center;
	cursor: pointer;
}

#global-nav ul li:hover {
	background-color: var(--color-white);
}
#global-nav ul li span {
	display: block;
	font-family: Poppins, sans-serif;
	font-size: 0.75rem;
	font-weight: 300;
	line-height: 1.8;
}

#global-nav ul li i,
footer nav li i {
	color: var(--color-lightgray);
	font-size: 18px;
}

#global-nav ul li a {
	font-weight: 600;
	text-decoration: none !important;
	color: var(--color-white);
	padding: 1rem 1.5rem;
}
#global-nav ul li:hover a {
	color: var(--color-black);
}
#global-nav ul li.parent ul {
	display: flex;
	flex-direction: column;
	z-index: 200;
	position: absolute;
	top: 76px;
	left: 0;
	background-color: var(--color-white);
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s;
}
#global-nav ul li.parent:hover ul {
	visibility: visible;
	opacity: 1;
}
#global-nav ul li.parent ul li {
	width: 260px;
	text-align: left;
	border-bottom: var(--color-lightgray) solid 1px;
}
#global-nav ul li.parent ul li i {
	color: var(--color-theme);
	position: absolute;
	top: 0.7rem;
	left: 1rem;
}
#global-nav ul li.parent ul li a {
	position: relative;
	color: var(--color-black);
	line-height: 1;
	width: 100%;
	padding: 0.8rem 1rem 1rem 2rem;
}
#global-nav ul li.parent ul li a:hover {
	color: var(--color-base);
	background: var(--color-xlightgray);
}
/* Fixed */
.is-fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}
header.fixed {
	background: rgba(255, 255, 255, 1);
	position: fixed;
	animation-name: fadedown;
	animation-duration: 1s;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
@keyframes fadedown {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

header.fixed #global-nav ul li:hover {
	background-color: var(--color-xlightgray);
}
header.fixed #global-nav ul li a {
	color: var(--color-black);
	text-decoration: none !important;
}
header #global-nav ul li a small,
header.fixed #global-nav ul li a small {
	font-size: 0.752rem;
}

header.fixed #global-nav ul li:hover,
header.fixed #global-nav ul li a:hover {
	color: var(--color-base);
	text-decoration: none !important;
	background: var(--color-lightgray);
}

/* Toggle Button */
#nav-toggle {
	display: none;
	position: absolute;
	right: 1.5em;
	top: 16px;
	width: 30px;
	height: 36px;
	cursor: pointer;
	z-index: 101;
}

#nav-toggle div {
	position: relative;
}

#nav-toggle span {
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: var(--color-white);
	left: 0;
	-webkit-transition: 0.35s ease-in-out;
	-moz-transition: 0.35s ease-in-out;
	transition: 0.35s ease-in-out;
}
header.open #nav-toggle span {
	background: var(--color-theme);
}
header.fixed #nav-toggle span {
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: var(--color-theme);
	left: 0;
	-webkit-transition: 0.35s ease-in-out;
	-moz-transition: 0.35s ease-in-out;
	transition: 0.35s ease-in-out;
}

#nav-toggle span:nth-child(1) {
	top: 0;
}

#nav-toggle span:nth-child(2) {
	top: 11px;
}

#nav-toggle span:nth-child(3) {
	top: 22px;
}
/* ----------------------------------------------------------------
	992以下
-----------------------------------------------------------------*/
@media screen and (max-width: 992px) {
	body.fixed {
		height: 100%;
		overflow: hidden;
	}
	.btn {
		width: 260px;
		font-size: 1.1em;
		padding: 0.7em 0.5em;
	}

	header {
		height: 60px;
	}

	header.open {
		height: 100vh;
		background: rgba(255, 255, 255, 1);
		transition: 0.5s;
	}

	header,
	.inner {
		width: 100%;
		padding: 0;
	}

	header {
		top: 0;
		position: fixed;
		margin-top: 0;
		transition: 0.5s ease-out;
	}

	/* Fixed reset */
	header.fixed {
		padding-top: 0;
		/*background: transparent;*/
	}

	header .logo,
	header.fixed .logo {
		width: 260px;
	}

	#mobile-head {
		background: var(--color-white);
		width: 100%;
		height: 56px;
		z-index: 999;
		position: relative;
	}

	header.fixed .logo,
	header .logo {
		position: absolute;
		left: 13px;
		top: 13px;
	}
	#global-nav {
		position: absolute;
		top: -700px;
		left: 0;
		width: 100%;
		padding: 100px 0 10px;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;
		z-index: -10;
	}

	#global-nav ul {
		width: 300px;
		list-style: none;
		position: relative;
		margin: 0 auto;
		flex-direction: column;
	}

	#global-nav ul li {
		text-align: left;
		border-bottom: var(--color-lightgray) solid 1px;
		font-size: 1.125rem;
	}
	#header.fixed #global-nav ul li:hover {
		color: var(--color-black);
	}
	#global-nav ul li img {
		width: 200px;
	}

	#global-nav ul li:last-child {
		margin-bottom: 1.5rem;
	}

	#global-nav ul li:after {
		display: none;
	}
	#global-nav ul li.parent {
		position: relative;
		flex-direction: column;
		border-top: var(--color-lightgray) solid 1px;
	}

	#global-nav ul li.parent::before {
		content: "";
		position: absolute;
		right: 15px;
		top: 28px;
		width: 8px;
		height: 8px;
		border-top: 2px solid var(--color-base);
		border-right: 2px solid var(--color-base);
		transform: rotate(135deg);
		z-index: 1;
	}
	#global-nav ul li.parent.active::before {
		transform: rotate(-45deg);
	}
	#global-nav ul li.parent ul {
		position: relative;
		background-color: var(--color-white);
		top: 0;
	}
	#global-nav ul li.parent ul {
		visibility: visible;
		opacity: 1;
		border-bottom: none;
		display: none;
		transition: none;
	}
	#global-nav ul li.parent ul li {
		width: 100%;
		margin-bottom: 0;
		border: none;
	}
	header #global-nav ul li a,
	header.fixed #global-nav ul li a {
		color: var(--color-black);
		width: 100%;
		padding: 0.8rem 0.8rem;
		display: block;
	}

	#nav-toggle {
		display: block;
	}
	#global-nav ul li a:hover,
	#global-nav ul li:hover {
		color: var(--color-black);
	}
	.open #nav-toggle span:nth-child(1) {
		top: 11px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}

	.open #nav-toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}

	.open #nav-toggle span:nth-child(3) {
		top: 11px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}

	.open #global-nav {
		/* #global-nav top + #mobile-head height */
		-moz-transform: translateY(700px);
		-webkit-transform: translateY(700px);
		transform: translateY(700px);
		overscroll-behavior-y: contain;
		overflow-y: auto;
		height: 100vh;
	}
}
/* ----------------------------------------------------------------
	Common
-----------------------------------------------------------------*/
section {
	position: relative;
	padding: clamp(2.2rem, -0.472rem + 11.399vw, 5rem) 1rem;
	max-width: 992px;
	margin: 0 auto;
}
section.title {
	position: relative;
	max-width: 100%;
	padding: clamp(3.75rem, 0.115rem + 15.385vw, 7.5rem) 5% 1rem;
	margin: 0;
}
section.about,
section.notfound {
	background-image: url(/images/title-bg-about.webp);
	background-size: cover;
	background-position: center;
}
section.contact {
	background-image: url(/images/title-bg-contact.webp);
	background-size: cover;
	background-position: center;
}
section.privacy {
	background-image: url(/images/title-bg-privacy.webp);
	background-size: cover;
	background-position: center;
}
section.faq {
	background-image: url(/images/title-bg-faq.webp);
	background-size: cover;
	background-position: center;
}
section.about::before,
section.notfound::before,
section.contact::before,
section.privacy::before,
section.faq::before {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.15) url(/images/on-dot.png);
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.h-bg-sub {
	color: #efeeed;
	opacity: 0.5;
	line-height: 1;
	font-size: clamp(5rem, 0.229rem + 20.356vw, 10rem);
	font-family: "Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	position: absolute;
	top: 1rem;
	left: 0;
	right: 0;
	margin: auto;
	z-index: -1;
	text-align: center;
}
.about .h-bg-sub,
.notfound .h-bg-sub,
.contact .h-bg-sub,
.privacy .h-bg-sub,
.faq .h-bg-sub {
	color: rgba(255, 255, 255, 0.4);
	z-index: 1;
	top: 3rem;
}
.notfound .h-bg-sub {
	font-size: clamp(4rem, 1.569rem + 10.373vw, 8rem);
	top: 4rem;
}

.title-line h1 {
	text-align: center;
	word-break: break-all;
	letter-spacing: 0.02em;
	margin-bottom: 3rem;
}
.title-line h2 {
	text-align: center;
	word-break: break-all;
	letter-spacing: 0.04em;
	margin-bottom: 3rem;
	position: relative;
	z-index: 10;
}
.about .title-line h1,
.notfound .title-line h1,
.contact .title-line h1,
.privacy .title-line h1,
.faq .title-line h1 {
	position: relative;
	color: var(--color-white);
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
	z-index: 10;
}
.notfound .title-line h1 {
	font-size: clamp(1.5rem, 0.588rem + 3.89vw, 3rem);
}
.title-line h1 span,
.title-line h2 span {
	font-weight: 300;
	color: var(--color-theme);
	line-height: 1;
	letter-spacing: 0.05em;
}
.head-border {
	display: flex;
	align-items: center;
	margin-bottom: 1rem;
}

.head-border:before,
.head-border:after {
	content: "";
	height: 1px;
	flex-grow: 1;
	background-color: var(--color-theme);
}

.head-border:before {
	margin-right: 1rem;
}

.head-border:after {
	margin-left: 1rem;
}
.head-border-right {
	display: flex;
	align-items: center;
	margin-bottom: 1rem;
}

.head-border-right:after {
	content: "";
	height: 1px;
	flex-grow: 1;
	background-color: var(--color-theme);
}

.head-border-right:after {
	margin-left: 1rem;
}
@media (max-width: 768px) {
	.about .title-line h1,
	.notfound .title-line h1,
	.contact .title-line h1,
	.privacy .title-line h1,
	.faq .title-line h1 {
		color: var(--color-white);
		margin: 1rem 0;
	}
}
@media (max-width: 600px) {
	.h-bg-sub {
		letter-spacing: -0.1rem;
	}
}
/* ----------------------------------------------------------------
	bg
-----------------------------------------------------------------*/
.bg-gray {
	background: var(--color-lightgray);
	z-index: 0;
}
.bg-gray .h-bg-sub {
	color: #e5e3e1;
	z-index: 0;
}
/* ----------------------------------------------------------------
	TOP
-----------------------------------------------------------------*/
/* slider */
.slide-media,
.thumb-media {
	position: relative;
	overflow: hidden;
}

.slide-media img,
.thumb-media img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.splide {
	z-index: 0;
}

/* 前へ / 次へボタン */
.splide__arrow--prev,
.splide__arrow--next {
	display: grid;
	place-content: center;
	width: 6.4rem;
	height: 6.4rem;
	cursor: pointer;
	transition: var(--transition);
	background-color: var(--color-theme-darken);
	border-radius: 50%;
}

.splide__arrow--prev::after,
.splide__arrow--next::after {
	width: 1.2rem;
	height: 1.2rem;
	content: "";
	border: solid var(--color-gray);
	border-width: 3px 3px 0 0;
}

.splide__arrow--prev::after {
	margin-left: 0.4rem;
	transform: rotate(-135deg);
}

.splide__arrow--next::after {
	margin-right: 0.4rem;
	transform: rotate(45deg);
}

.splide__arrow:disabled {
	pointer-events: none;
	opacity: 0;
}

.splide-wrapper {
	position: relative;
	border-bottom: var(--color-theme) solid 8px;
}

.splide__arrow > svg {
	display: none;
}

.l-inner {
	padding-bottom: 0;
}

.splide__pagination {
	align-items: inherit !important;
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 0;
	height: inherit !important;
	margin: auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.splide__pagination__page {
	display: block;
	width: 1rem;
	height: 2px;
	cursor: pointer;
	transition: var(--transition);
	background-color: #fff;
}

.splide__pagination > li:not(:first-child) {
	margin-top: 1.6rem;
}

.splide__pagination__page.is-active {
	width: 2rem;
	background-color: var(--color-theme);
}

.splide__track--fade .splide__slide {
	pointer-events: none;
}

.splide__track--fade .splide__slide.is-active {
	pointer-events: auto;
}

.slide {
	display: grid;
	place-content: center;
	height: 760px;
	padding: 0 2rem;
	text-align: center;
}

.slide-media {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.slide-media::before {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.15) url(/images/on-dot.png);
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.slide-media img {
	transition: 7s 1s linear;
	transform: translateX(-1.5%) scale(1.1);
}

.slide-title,
.slide-text,
.slide-link {
	animation: 2s var(--easing) both;
	opacity: 0;
}

.slide-title {
	font-size: clamp(2rem, -0.147rem + 9.16vw, 4.25rem);
	line-height: 1.4;
	letter-spacing: 0.05rem;
	color: var(--color-white);
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}

.slide-text {
	font-family: "dnp-shuei-mincho-pr6n", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: clamp(1.25rem, 0.534rem + 3.053vw, 2rem);
	margin: clamp(2rem, 0.092rem + 8.142vw, 4rem) 0;
	animation-delay: 0.2s;
	color: var(--color-white);
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}

.slide-link {
	animation-delay: 0.4s;
}

.slide-button {
	font-family: Poppins, sans-serif;
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: 0.05rem;
	display: flex;
	justify-content: center;
	color: var(--color-theme);
}

.splide__slide[class*="-active"] .slide-media img {
	transition-delay: 0s;
	transform: scale(1.2);
}

.splide__slide.anm-started .slide-title,
.splide__slide.anm-started .slide-text,
.splide__slide.anm-started .slide-link {
	animation-name: mv02-fadeIn;
}

.splide__slide.anm-finished .slide-title,
.splide__slide.anm-finished .slide-text,
.splide__slide.anm-finished .slide-link {
	animation-name: mv02-fadeOut;
}

@keyframes mv02-fadeIn {
	0% {
		transform: translateY(6rem);
		opacity: 0;
	}

	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes mv02-fadeOut {
	0% {
		transform: translateY(0);
		opacity: 1;
	}

	100% {
		transform: translateY(-6rem);
		opacity: 0;
	}
}

@media only screen and (max-width: 1024px) {
	html {
		-webkit-text-size-adjust: 100%;
	}

	.pc {
		display: none !important;
	}

	.slide {
		height: max(70vh, 70vw);
	}
}

@media only screen and (max-width: 599px) {
	.pc-tab {
		display: none !important;
	}
}

@media only screen and (min-width: 1025px) {
	.tab-sp {
		display: none !important;
	}

	.splide__arrow--prev::before,
	.splide__arrow--next::before {
		transition: var(--transition);
	}

	.splide__arrow--prev:hover::before,
	.splide__arrow--next:hover::before {
		transform: scale(1.2);
	}
}

@media only screen and (min-width: 600px) {
	.sp {
		display: none !important;
	}
}
.arrow {
	display: flex;
}
.arrow::after {
	content: "";
	width: 100px;
	height: 15px;
	border-bottom: solid 1px;
	border-right: solid 1px;
	transform: skew(45deg);
}
/* SERVICE */
.service-wrap {
}
.service-item {
	position: relative;
	min-height: clamp(28.125rem, 17.411rem + 22.321vw, 31.25rem);
	margin-bottom: 2rem;
}
.service-photo img {
	width: 65%;
	height: auto;
}

.service-txt {
	max-width: 60%;
	position: absolute;
	top: 70px;
	right: 0;
	background: var(--color-white);
	border-radius: 4px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
	padding: 1.25rem;
}
.service-txt h3 {
	font-family: "dnp-shuei-mincho-pr6n", sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: clamp(1.125rem, 1.006rem + 0.509vw, 1.5rem);
	margin-bottom: 0.5rem;
}
.service-txt p.desc {
	font-size: clamp(0.875rem, 0.661rem + 0.446vw, 0.938rem);
}
.service-txt .slide-button {
	justify-content: flex-end;
	margin-top: 0.5rem;
}
@media (max-width: 767px) {
	.service-item {
		position: inherit;
		min-height: clamp(28.125rem, 17.411rem + 22.321vw, 31.25rem);
	}
	.service-photo img {
		width: 100%;
		height: auto;
	}
	.service-txt {
		max-width: 100%;
		height: 100%;
		position: inherit;
		background: var(--color-white);
		border-radius: 0;
		box-shadow: none;
		margin-bottom: 2rem;
	}
}

/* ----------------------------------------------------------------
	FAQ
-----------------------------------------------------------------*/
.accordion-content {
	display: none;
}
.accordion-header {
	background-color: var(--color-xxlightgray);
	padding: 10px 45px 10px 1rem;
	margin: 1rem 0 0;
	transition: background 0.3s ease;
	cursor: pointer;
	position: relative;
}

.accordion-header::before,
.accordion-header::after {
	position: absolute;
	content: "";
	top: 1px;
	right: 20px;
	bottom: 0;
	width: 12px;
	height: 2px;
	margin: auto;
	background: #151e2f;
}
.accordion-header::after {
	transform: rotate(-90deg);
	transition: transform 0.3s;
}
.accordion-header.active::after {
	transform: rotate(0deg);
}

.accordion-content {
	background-color: var(--color-white);
	padding: 10px 1rem;
}

.accordion-header span,
.accordion-content span {
	padding-left: 25px;
	position: relative;
	line-height: 1.8 !important;
}

.accordion-header span::before {
	position: absolute;
	content: "Q：";
	top: -4px;
	left: 0;
	font-size: 17px;
}

.accordion-content span::before {
	position: absolute;
	content: "A：";
	top: -4px;
	left: 0;
	color: var(--color-theme);
	font-size: 17px;
}

/* hover */
.accordion-header:hover {
	background-color: var(--color-xlightgray);
}
/* ----------------------------------------------------------------
	Privacy
-----------------------------------------------------------------*/
.privacy-table {
	border: var(--color-gray) solid 1px;
	border-collapse: collapse;
	width: 100%;
	font-size: 0.875rem;
}
.privacy-table th,
.privacy-table td {
	padding: 0.5rem;
	border: var(--color-gray) solid 1px;
	border-collapse: collapse;
	vertical-align: top;
}
@media (max-width: 992px) {
	.privacy-table th.thleft {
		width: 8rem;
	}
}

/* ----------------------------------------------------------------
	Go top
-----------------------------------------------------------------*/
#page_top {
	width: 50px;
	height: 50px;
	position: fixed;
	right: 0;
	bottom: -50px;
	background: var(--color-black);
	opacity: 0.6;
}
#page_top a {
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	padding: 15px 14px;
}
/* ----------------------------------------------------------------
	Footer
-----------------------------------------------------------------*/
footer {
	display: flex;
	flex-direction: column;
	background: var(--color-black);
	padding: 30px 3% 10px;
	border-top: var(--color-theme) solid 6px;
	position: relative;
}
footer a {
	color: var(--color-white);
	text-decoration: none;
}
footer a:hover {
	color: var(--color-white);
}
footer .logo {
	display: flex;
	justify-content: center;
}
footer .logo img {
	width: 280px;
	margin: 0 0 2rem;
}
footer .logo a {
	display: inline-block;
}
footer .partner {
	width: 100%;
	display: flex;
	justify-content: center;
	margin: 30px 0 0;
}
footer .partner img {
	width: 220px;
	margin-right: 2rem;
}
footer p.copyright {
	width: 100%;
	font-family: Merriweather Sans;
	font-size: 0.688rem;
	text-align: center;
	margin: 30px 0 20px;
	color: var(--color-white);
}
#sns {
	display: flex;
	justify-content: center;
	width: 100%;
	gap: 1rem;
}
#sns a {
	width: 2.5rem;
	height: 2.5rem;
	display: block;
	padding: 7px 0 0 0;
	text-align: center;
	text-decoration: none !important;
	transition: ease-in-out, 0.2s;
	border: var(--color-lightgray) solid 1px;
	border-radius: 100vh;
}
#sns a i {
	font-size: 1.5rem;
}

.tweet a {
	color: var(--color-white);
	background-color: transparent;
}
#sns a {
	color: var(--color-white);
	background-color: transparent;
}
#sns a:hover {
	background: var(--color-theme);
	border: var(--color-white) solid 1px;
}
@media (max-width: 599px) {
	.d-none {
		display: none;
	}
}
@media (max-width: 992px) {
	footer nav ul {
		justify-content: flex-end;
	}
}
@media (max-width: 768px) {
	footer {
		flex-direction: column;
	}
	footer .logo svg {
		margin: 0 auto 1.5rem;
	}

	footer nav {
		margin: 0 0 1.5rem;
	}

	footer nav ul {
		margin: 0;
		padding: 0;
		justify-content: space-evenly;
	}

	footer nav li {
		font-size: 0.9em;
	}
}
